
/*ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
*/
.header-top {
    position: relative;
}

.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
    width: 100%;
}

.header-top .inner-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


.header-top .top-left {
    position: relative;
    padding-left: 1px;
    min-width: 240px;
}

.header-top::before {
    position: absolute;
    content:"";
    left: 0;
    top: 0;
    bottom:0;
    width: 100%;
    background: linear-gradient(103deg, #efefef 1%, #fff9e0 100%);
    
}
.header-top .logo-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 240px;
    min-height: 110px;
    /* background-color: #ffffff; */
    border-radius: 10px 10px 0 40px;
    margin-top: -22px;
    margin-right: 20px;
    border-radius: 14px;
    padding-bottom: 16px;
}


.header-top .logo {
    position: relative;
    z-index: 9;
    padding: 5px 57px;
    margin: 18px 4px -17px 0;
    -webkit-transition: all 300msease;
    -o-transition: all 300ms ease;
    transition: all 300msease;
}

.header-top .top-right {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
    width: 100%;
    padding-left: 30px;
}


.contact-list-one {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}


.contact-list-one li {
    position: relative;
    padding-left: 55px;
    font-size: 14px;
    line-height: 25px;
    color: #ffffff;
    font-weight: 400;
    margin-right: 60px;
}

.contact-list-one li i {
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 38px;
    line-height: 30px;
    color: #A055B7;
}






/* Header CSS */
.dropdown-menu[data-bs-popper] {
  left: unset;
}
.top-header {
  padding: 3px 0px;
}
.top-header .navbar-brand img {
  vertical-align: middle;
  max-width: 80%; 
}
.partner-logo .navbar-brand .logo1 {
  max-width: 160px; 
}

.partner-logo {
  align-self: center;
}

.header { 
  
    position: relative;
    margin-bottom: 0px;
    background-color: #fff;
    border-top: 4px solid #FF8C0F;
}



#dynamic::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    
    left: 0;
    bottom: -9px;
    /*background-image: url('../web_assets/images/bg-header-top.png') center center repeat-x;*/
    z-index: 1;
        background-color: #f8fde9;
}
.header .container-fluid {
  justify-content: center;
}
.header .custum-den li {
  border-bottom: 1px solid #fff;
}
.header .custum-den li:last-child {
  border-bottom:none;
}

.dropdown-menu { 
  color: #FFF; 
  background-color: #926b34;
 
}

.dropdown-menu.custum-den {
  box-shadow: 0 0 15px 0 rgb(0 0 0 / 15%);
  margin: 0;
  min-width: 10.5rem;
  padding: 5px;
  border-radius: 0px;
  border-bottom: 2px solid #f39c12;
}
.header .dropdown-item {
  font-size: 13px;
  letter-spacing: 1px;
  color: #000 !important;
  padding: 8px 6px;
  font-weight: 400;
  transition: 0.8s;
}

 

.header .dropdown-item li {
  border: 0;
  border-bottom: 1px dashed #f39c12;
}
.header .dropdown-item li:last-child {
  border-top: 0px dashed #f39c12;
}

.header .dropdown-item:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: transparent;
}
.header .navbar-nav>li {
    position: relative;
    margin-right: 15px;
    -webkit-transition: all 300msease;
    -o-transition: all 300ms ease;
    transition: all 300msease;
}
.header .navbar-nav .nav-item .nav-link,
.header .dropdown-menu.custum-den .nav-item .nav-link {
      position: relative;
    display: block;
    font-size: 15px;
    line-height: 30px;
    font-weight: 600;
    padding: 15px 5px;
    color: #081245;
    opacity: 1;
    
    -webkit-transition: all 300msease;
    -o-transition: all 300ms ease;
    transition: all 300msease;
}

.header .dropdown-menu.custum-den .nav-item .nav-link { 
  color: #fff;  
} 
.header .navbar-dark .navbar-nav .nav-link:focus,
.header .navbar-dark .navbar-nav .nav-link:hover {
  color: #f39c12;
}
.header .submenu.dropdown-menu.mega-submenu {
  border: unset;
  background-color: transparent;
}
.header ul.dropdown-menu.mega-menu li {
  background: rgba(227, 237, 255, 0.368627451);
  padding: 10px;
  border-radius: 5px;
  color: #e3edff;
}
.header ul.dropdown-menu.mega-menu li:hover {
  background: #e3edff;
}
.header ul.dropdown-menu.mega-menu li:hover a {
  color: #f39c12;
}
.header .submenu.dropdown-menu.mega-submenu ul li {
  background: unset;
}
.header .submenu.dropdown-menu.mega-submenu ul li a {
  color: #000;
}
.header .submenu.dropdown-menu.mega-submenu ul li:hover {
  background: #f39c12;
}
.header .submenu.dropdown-menu.mega-submenu ul li:hover a {
  color: #fff;
}
.header .navbar-dark .navbar-toggler {
  background: #f39c12;
}
/* responsive */

@media (max-width: 1200px) {
  .header .submenu.dropdown-menu.mega-submenu ul {
      display: grid;
  }
  .header .mega-submenu {
      min-width: 40rem;
  }
  .header .dropdown-menu .submenu {
      left: 40%;
  }
    .header .dropdown:hover > .dropdown-menu {
      display: block;
  }
  .header .left-header li:hover > .submenu {
      display: block;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 991px) {
  .header .mega-submenu {
      min-width: 47rem;
  }
}

@media (max-width: 1024px) {
  .header .navbar-expand-lg .navbar-nav {
      gap: 0px !important;
  }
}

@media (min-width: 992px) {
  .header .dropdown-menu {
      width: 15rem;
  }
  .header .mega-submenu {
      left: 100%;
      top: 0;
      min-width: 55rem;
  }
  .header .ktm-mega-menu {
      position: static;
  }
  .header .mega-menu {
      left: 0;
      right: 0;
      width: 100%;
  }
  .header .dropdown-menu .submenu {
      display: none;
      left: 33%;
      top: 0;
      height: 100%;
      bottom: 0;
  }
  .header .dropdown-menu .submenu li {
      width: 45% !important;
  }
  .header .submenu.dropdown-menu.mega-submenu ul {
      display: flex;
      flex-wrap: wrap;
      gap: 30px;
      row-gap: 0;
      background: rgba(227, 237, 255, 0.8392156863);
  }
  .header .dropdown:hover > .dropdown-menu {
      display: block;
  }
  .header .left-header li:hover > .submenu {
      display: block;
  }
}

@media (max-width: 991px) {
  .header .header .navbar-collapse {
      position: fixed;
      background: #fff;
      transform: translateX(100%);
      transition: 0.3s ease all;
  }
  .header .header .navbar-collapse.show {
      transform: translateX(0);
  }
  .header .header .mobile-header {
      background: linear-gradient(83deg, #3db3c5, #274685);
  }
  .header .navbar-nav .submenu.dropdown-menu.mega-submenu {
      display: block;
      padding: 0 !important;
      min-width: 100% !important;
  }
  .header .navbar-nav .left-header {
      padding: 0px !important;
  }
  .header .navbar-nav .submenu.dropdown-menu.mega-submenu ul {
      padding: 0px !important;
  }
  .header .navbar-nav ul.dropdown-menu.mega-menu li {
      margin: 0px !important;
  }
  .header .navbar-nav .dropdown-menu {
      padding-top: 6px !important;
  }
  .header .navbar-expand-lg .navbar-nav {
      overflow-y: scroll;
      height: 100vh;
  }
  .partner-logo .navbar-brand .logo1 {
      max-width: 60px;
  }

}

@media (max-width: 767px) {
  .header .navbar {
      flex-direction: row-reverse;
  }
  .navbar-collapse {
      position: fixed;
      left: 0;
      background: #fff;
      top: 0;
      right: 0;
      bottom: 0;
      transform: translateX(100%);
      transition: 0.3s ease all;
  }
  .navbar-nav {
      height: calc(100vh - 130px);
      overflow: auto;
  }
  .navbar-collapse.show {
      transform: translateX(0);
  }

  .header .navbar-nav .nav-item .nav-link {
      color: #000;
      padding: 10px 15px;
      display: flex;
      align-items: center;
      justify-content: space-between;
  }

  .header .navbar-nav .nav-item {
      padding-right: 0px !important;
  }

  .mobile-header {
      background: #7a2924;
  }
  .navbar-brand {   
    margin: 0;
  }

  .partner-logo .navbar-brand .logo1 {
    max-width: 40px;
}
}